Skip to navigation

Get ProcedureParameterConfirmationValue by ID

Beta
Get a single ProcedureParameterConfirmationValue by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

procedure_parameter_confirmation_value_idstringRequired
ID of the ProcedureParameterConfirmationValue.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
amountmap from strings to any or nullOptional
commentstringOptional
containermap from strings to any or nullOptional
createdAtstringOptional
creatorobjectOptional
idstringOptional
methodExecutionInstanceobject or nullOptional
modifiedAtstringOptional
parameterVersionobjectOptional
plateWellAssociationslist of objectsOptional
recordedAtstring or nullOptional
valuemap from strings to anyOptional

Errors

400
Procedure Parameter Confirmation Value Get Request Bad Request Error
403
Procedure Parameter Confirmation Value Get Request Forbidden Error
404
Procedure Parameter Confirmation Value Get Request Not Found Error
429
Procedure Parameter Confirmation Value Get Request Too Many Requests Error
500
Procedure Parameter Confirmation Value Get Request Internal Server Error